spandsp 0.0.6

t4_table_entry_t Struct Reference

`#include <t4_t6_decode_states.h>`

## Public Attributes
uint8_t | state
uint8_t | width
int16_t | param

## Detailed Description

T.4 finite state machine state table entry

## Member Data Documentation

## ◆ param

int16_t t4_table_entry_t::param

Run length in bits

## ◆ state

uint8_t t4_table_entry_t::state

State

## ◆ width

uint8_t t4_table_entry_t::width

Width of code in bits

The documentation for this struct was generated from the following file:

- t4_t6_decode_states.h